@charset "UTF-8";
.masthead {
	margin: 0;
	padding-top: 26px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 178px;
}
.mainContent {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
	position: absolute;
	width: 842px;
}
.blogContent {
	margin: 0;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 40px;
	clear: both;
	background-color: #FFFFFF;/*	background-color: #FFFFFF; */
	position: absolute;
	left: 80px;
	top: 204px;
	width: 802px;
}

.bod {
	background-image: url(BG-ribbion.gif);
	background-color: #ebeced;
	background-repeat: no-repeat;
}
.bod #container {
	width: 852px;
	padding-right: 0px;
	padding-left: 80px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.Logo {
	float: left;
	width: 218px;
	height: 178px;
	padding: 0px;
}

.blogLogo {
	width: 218px;
	height: 178px;
	padding: 0px;
	position: absolute;
	left: 80px;
	top: 26px;
}

.Nav {
	width: 634px;
	float: right;
	background-color: #FFFFFF;
	height: 116px;
	padding: 0px;
}
.blogNav {
	width: 634px;
	height: 75px;
	left: 0px;
	top: 0px;
	position: absolute;
	padding-top: 88px;
	padding-left: 298px;
	z-index: inherit;
}
.blogfill {
	height: 86px;
	position: absolute;
	width: 634px;
	left: 298px;
	top: 118px;
	background-color: #FFFFFF;
}


.fill {
	float: inherit;
	height: 62px;
}

.leftcontent {
	float: left;
	width: 260px;
	padding-left: 40px;
	padding-bottom: 20px;
	background-color: #FFFFFF;
}
.rightcontent {
	width: 416px;
	float: right;
	padding: 0;
	background-color: #FFFFFF;
	padding-bottom: 20px;
}
.centrecontent {
	float: left;
	width: 800px;
	padding-left: 40px;
	padding-bottom: 20px;
	background-color: #FFFFFF;
}


/* TEXT STYLES  */

.mainHead {
	font-family: "Myriad Pro Black Cond", "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bolder;
	color: #d2232a;
	text-transform: capitalize;
	text-align: left;
}

.bodycopy {
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: 383c47;
}
.testimonial {
	font-style: italic;
	padding-right: 20px;
	padding-left: 10px;
}

.bot_nav {
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ebeced;
	font-weight: bold;
	font-stretch: condensed;
	padding-top: 20px;
}
.bot_nav a {
	text-decoration: none;
	color: #878992;

}
.bot_nav a:hover {
	text-decoration: underline;
	color: #e27f28;
}
.bodycopy  a {
	text-decoration: none;
	color: #878992;
}
.bodycopy  a:hover {
	text-decoration: underline;
	color: #e27f28;
}

.Orange {
	color: #e27f28;
}
.HozRule {
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: 383c47;
	margin-left: 260px;
	margin-bottom: 10px;
}
.wpb {
	text-align: center;
	clear: both;
	width: 842px;
	padding-bottom: 10px;
	padding-top: 0px;
}
.photoCredit {
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color: #878992;
	text-align: right;
	padding-top: 5px;
}
